## scim-m17n 0.2.3

=== debian/changelog ===
scim-m17n (0.2.3-4) unstable; urgency=medium

  * Team upload.
  * Rebuild for Debian Buster. (Closes: #746644) (LP: #1312517)
  * debian/control:
    - Remove deprecated DMUA field.
    + Update maintainer and use Debian Input Method Team.
      (Closes: #899953)
    + Bump debhelper compat to v11.
    + Bump Standards-Version to 4.2.1.
    + Add Vcs-* fields and use git repo under Salsa Input Method Team
      group.
    + Update Homepage field and use upstream GitHub project.
  * debian/rules:
    + Modernize instructions and use dh sequencer.
      This also let autoreconf take care of build process.
      (Closes: #558633)
    + Enable full hardening.
  * debian/watch: Monitor upstream GitHub project.
  * debian/copyright: Update homepage information.

 -- Boyuan Yang <byang@debian.org>  Mon, 26 Nov 2018 11:26:14 -0500

scim-m17n (0.2.3-3) unstable; urgency=low

  * Update maintainer/uploaders email address.
  * Update Standards-Version to Debian Policy 3.9.3. (No changes)
  * Fix debian-rules-missing-recommended-target.

 -- Harshula Jayasuriya <harshula@debian.org>  Mon, 28 May 2012 20:52:55 +1000

scim-m17n (0.2.3-2) unstable; urgency=low

  * debian/control: Add libltdl-dev to Build-Depends. (Closes: #590411)
  * Update Standards-Version to Debian Policy 3.9.0. (No changes)
  * debian/source/format: 3.0 (quilt).
  * debian/control:
      - Remove dpatch from Build-Depends.
  * debian/rules: remove dpatch references
  * debian/README.source: deleted

 -- Harshula Jayasuriya <harshula@gmail.com>  Mon, 26 Jul 2010 18:35:11 +1000

scim-m17n (0.2.3-1) unstable; urgency=low

  * New upstream release 0.2.3.
  * Update Standards-Version to Debian Policy 3.8.3. (no changes)
  * debian/control:
      - Add m17n-db to Depends.
      - DM-Upload-Allowed: yes.
      - Add chrpath to Build-Depends.
  * debian/copyright: specify the version of the license file.
  * debian/README.source: Created this file.
  * debian/rules:
      - do not install the empty upstream changelog file.
      - run chrpath --delete on m17n.so.
  * Remove patch: 01_backport_from_svn_trunk_20090220.dpatch

 -- Harshula Jayasuriya <harshula@gmail.com>  Thu, 14 Jan 2010 21:54:36 +1100

scim-m17n (0.2.2-4) unstable; urgency=low

  * Updated debian/control - make Homepage a real field.
  * Update Standards-Version to Debian Policy 3.8.0. (no changes)
  * Updated to debhelper 7.
  * Updated debian/{compat,control,copyright,rules}.
  * Add patch: 01_backport_from_svn_trunk_20090220.dpatch
    - patch from Kenichi Handa to fix handling of key events like Ctrl-Shift-X
      and also Super and Hyper

 -- Harshula Jayasuriya <harshula@gmail.com>  Thu, 19 Feb 2009 16:58:20 +1100

scim-m17n (0.2.2-3) unstable; urgency=low

  * Adding ${misc:Depends} as per debhelper(7). (Closes: #438703)
  * Prepare package for gcc 4.3 by adding #include (Closes: #454894)
  * Update the uploader's email address as per:
    http://bugs.debian.org/cgi-bin/bugreport.cgi?msg=20;bug=454894
  * Update Standards-Version to Debian Policy 3.7.3, no changes required.

 -- Harshula Jayasuriya <harshula@gmail.com>  Tue, 18 Dec 2007 11:15:59 +1100

scim-m17n (0.2.2-2) unstable; urgency=low

  * Updating the maintainer/uploader fields as per:
    http://bugs.debian.org/cgi-bin/bugreport.cgi?msg=37;bug=414247
  * Remove ${misc:Depends}.

 -- Harshula Jayasuriya <harshula@gmail.com>  Sat, 18 Aug 2007 15:34:20 +1000

scim-m17n (0.2.2-1) unstable; urgency=low

  * New Upstream release. (Closes: #329327, #414247)
  * Repackage to reduce the size of the unnecessarily large diff.

 -- Harshula Jayasuriya <harshula@gmail.com>  Sat, 26 May 2007 21:26:34 +1000

scim-m17n (0.1.3-3) unstable; urgency=low

  * Adapt to the $(moduledir) change in scim 1.4.6.  (Closes: #424014)
    - Bump build dependency to scim (>= 1.4.6-1).
    - Drop 10scim-plugin-module-install-dir dpatch.
    - Don't hardcode scim binary version in debian/install and debian/rules
      anymore, so that binary NMU for an scim module ABI change is possible.
  * Add dependency on scim.  All IM module packages should depend on scim so
    that users only need to install the module package.
  * Update various upstream information, such as website URL, released tarball
    location, as well as the debian/watch file.
  * Update FSF mailing address.
  * Upgrade to policy version 3.7.2.2, no actual changes needed.

 -- Ming Hua <minghua@rice.edu>  Sun, 20 May 2007 04:19:13 -0500

scim-m17n (0.1.3-2) unstable; urgency=low

  * Rebuilt against scim 1.4 ABI per Ming Hua. Closes: #335957
  * Added Ming Hua to uploades.

 -- Osamu Aoki <osamu@debian.org>  Sat, 17 Dec 2005 10:29:31 +0900

scim-m17n (0.1.3-1) unstable; urgency=low

  * Initial release, based on upstream version (0.1.3) (closes: #278086)

 -- Osamu Aoki <osamu@debian.org>  Thu, 21 Oct 2004 23:40:00 +0200
