=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%scim-m17n-$1.tar.gz%" \
 https://github.com/scim-im/scim-m17n/tags \
 (?:.*?/)?(\d[\d.]*)\.tar\.gz debian uupdate
